function p = load_arfmodel(sigma, niter)
% loads the ARF model for the given sigma and number of iterations
% possible sigmas: 10,15,20,25,50
% possible niter: 1,2,3,4
name=sprintf('f%d_%d.txt',sigma,niter)
m=dlmread(name);
p.dims=[5,5];
p.alpha=m(:,25);
m1=m(:,1:24)';
a=-sum(m1);
m(:,25)=a';
p.J=m(:,end:-1:1)';
p.basis='';
p.niter=niter;
p.sigma=sigma;
